"IDS_CLOSE" = "Zatvaranje";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Prekini sesiju";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Pročitao/la sam informacije o podršci.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "Nastavi";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Država";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Nije moguće potvrditi izvornu lokaciju podrške";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "E-adresa";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "Nije moguće potvrditi adresu e-pošte";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Vrsta računa";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Komercijalni račun";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Nije moguće otkriti vrstu računa";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Besplatan račun";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Informacije o podršci";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Nepoznato";
